Jump to content

Template:User Birth certificate/styles.css: Difference between revisions

From the Vrienden Universe, a fictional wiki
Created page with ".vrienden-birth-certificate { color: #000000; background: #f5edd6; } .vrienden-birth-certificate table, .vrienden-birth-certificate td, .vrienden-birth-certificate div, .vrienden-birth-certificate span { color: #000000; } .vrienden-birth-certificate a { color: #000000; } .vrienden-birth-certificate b { color: #000000; }"
 
No edit summary
 
(4 intermediate revisions by the same user not shown)
Line 1: Line 1:
.vrienden-birth-certificate {
.user-birth-certificate {
     color: #000000;
     color: #000;
     background: #f5edd6;
     background: #f5edd6;
}
}


.vrienden-birth-certificate table,
/* force normal text to black */
.vrienden-birth-certificate td,
.user-birth-certificate * {
.vrienden-birth-certificate div,
     color: #000 !important;
.vrienden-birth-certificate span {
     color: #000000;
}
}


.vrienden-birth-certificate a {
/* dark red links */
     color: #000000;
.user-birth-certificate a,
.user-birth-certificate a:visited {
     color: #4b0000 !important;
}
}


.vrienden-birth-certificate b {
.user-birth-certificate a:hover {
     color: #000000;
    color: #600000 !important;
}
 
.user-birth-certificate a:active {
    color: #350000 !important;
}
 
/* seal color override */
.user-birth-certificate .birth-certificate-seal,
.user-birth-certificate .birth-certificate-seal * {
     color: #b00000 !important;
}
}

Latest revision as of 15:25, 10 March 2026

.user-birth-certificate {
    color: #000;
    background: #f5edd6;
}

/* force normal text to black */
.user-birth-certificate * {
    color: #000 !important;
}

/* dark red links */
.user-birth-certificate a,
.user-birth-certificate a:visited {
    color: #4b0000 !important;
}

.user-birth-certificate a:hover {
    color: #600000 !important;
}

.user-birth-certificate a:active {
    color: #350000 !important;
}

/* seal color override */
.user-birth-certificate .birth-certificate-seal,
.user-birth-certificate .birth-certificate-seal * {
    color: #b00000 !important;
}